/* Variables setup */
.border-box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.rounded {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.transition {
  transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}
/* !General Style start */
body {
  font-family: 'Open Sans', 'Arial', sans-serif;
  background-color: #fff;
  color: #000;
}
a {
  color: #000;
}
p {
  font-size: 14px;
  line-height: 1.8em;
}
blockquote,
blockquote p {
  font-size: 24px;
  line-height: 1.4em;
  font-style: italic;
}
.wrapper {
  width: 1200px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0 20px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.section {
  width: 100%;
  padding: 80px 0;
}
img {
  max-width: 100%;
  height: auto;
}
.button {
  color: #fff;
  border-width: 3px;
  border-style: solid;
  border-color: #ab935a;
  color: #ab935a;
  text-align: center;
  padding: 10px 60px;
  display: inline-block;
  font-weight: bold;
  text-decoration: none;
  font-size: 21px;
  line-height: 24px;
}
.button.white {
  border-color: #fff;
  color: #fff;
}
h1 {
  font-size: 90px;
  line-height: 90px;
}
h2 {
  font-size: 48px;
  line-height: 48px;
  margin: 40px 0;
}
h3 {
  font-size: 24px;
  line-height: 36px;
  margin: 40px 0;
}
h4 {
  font-size: 18px;
  line-height: 28px;
}
h6 {
  font-size: 16px;
  color: #ab935a;
  text-align: center;
  letter-spacing: 2px;
  margin: 40px 0;
}
.break {
  margin-top: 80px;
}
.plus {
  width: 60px;
  height: 60px;
  background-color: #ab935a;
  background-image: url('/images/site/plus.png');
  background-position: center center;
  background-repeat: no-repeat;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10;
}
/* General Style end */
/* !Header start */
#site-header {
  width: 100%;
  height: 150px;
  background-color: transparent;
  padding: 30px 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#site-header .wrapper {
  width: 1160px;
}
#site-header .logo {
  width: 280px;
  height: 87px;
  background-image: url('/images/site/logo.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  text-indent: -9999px;
}
#site-header .main-nav {
  float: left;
  color: #fff;
  margin: 45px 0 0 30px;
}
#site-header .main-nav a {
  font-size: 16px;
  float: left;
  color: #000;
  text-decoration: none;
  margin: 0 15px;
}
#site-header .main-nav a:hover {
  text-decoration: underline;
}
#site-header .phone {
  font-size: 24px;
  font-weight: bold;
  float: right;
  color: #000;
  margin: 40px 0 0;
}
/* Header end */
/* !Hero Slider start */
#hero-slider {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  text-align: center;
}
#hero-slider .slider .slide {
  position: relative;
}
#hero-slider .slider .slide h1 {
  color: #fff;
  position: absolute;
  bottom: 170px;
  left: 50%;
  margin: 0 0 0 -560px;
  text-align: left;
}
#hero-slider .button {
  position: absolute;
  left: 50%;
  bottom: 175px;
  margin-left: 350px;
  z-index: 99;
}
#hero-slider .bx-controls {
  position: absolute;
  bottom: 80px;
  left: 50%;
  margin-left: -560px;
  z-index: 99;
  padding: 0;
}
#hero-slider .bx-controls .bx-pager .bx-pager-item {
  float: left;
  margin: 0 5px;
}
#hero-slider .bx-controls .bx-pager .bx-pager-item a {
  background-color: transparent;
  border: 1px solid #fff;
}
#hero-slider .bx-controls .bx-pager .bx-pager-item a.active {
  background-color: #fff;
}
.bx-controls {
  padding: 20px 0;
}
.bx-controls .bx-pager {
  text-align: center;
}
.bx-controls .bx-pager .bx-pager-item {
  display: inline-block;
  margin: 0 2px;
}
.bx-controls .bx-pager .bx-pager-item a {
  width: 10px;
  height: 10px;
  background-color: #000;
  display: block;
  border: 1px solid #fff;
  text-indent: -9999px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.bx-controls .bx-pager .bx-pager-item a.active {
  background-color: #ab935a;
}
#hamburger {
  display: none;
  width: 30px;
  height: 30px;
  background-image: url('/images/site/hamburger.png');
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  position: absolute;
  top: 5px;
  right: 10px;
}
#mobile-menu {
  display: none;
  position: fixed;
  z-index: -1;
}
#page {
  position: relative;
  z-index: 1;
  background-color: #fff;
}
/* Hero Slider end */
/* !Banner start */
#banner {
  width: 100%;
  height: auto;
  position: relative;
  z-index: 1;
  text-align: center;
  margin-bottom: 80px;
}
/* Banner end */
/* !Default Template start */
#page-default .contents.wrapper {
  width: 100%;
  padding: 0;
}
#page-default .contents.wrapper h3 {
  max-width: 760px;
  padding: 0;
  margin: 0 auto 50px;
}
#page-default .contents.wrapper h4 {
  max-width: 760px;
  padding: 0;
  margin: 0 auto 20px;
}
#page-default .contents.wrapper img {
  margin: 0 auto 50px;
  display: block;
}
#page-default .contents.wrapper p {
  max-width: 760px;
  padding: 0;
  margin: 0 auto 50px;
}
#page-default .contents.wrapper blockquote {
  max-width: 640px;
  padding: 0;
  margin: 0 auto;
}
#page-default .listing {
  width: 100%;
  background-color: #e9e9e9;
  margin-bottom: 50px;
}
#page-default .listing .wrapper {
  width: 1040px;
  padding: 20px;
}
#page-default .listing .wrapper .list-item {
  width: 460px;
  float: left;
  margin: 20px;
}
#page-default .listing .wrapper .list-item .img {
  width: 160px;
  float: left;
  margin: 0 20px 0 0;
  position: relative;
}
#page-default .listing .wrapper .list-item .img img {
  margin-bottom: 0;
}
#page-default .listing .wrapper .list-item .txt {
  width: 270px;
  float: left;
  font-size: 14px;
  line-height: 24px;
  text-decoration: none;
}
#page-default .listing .wrapper .list-item .txt .title {
  font-weight: bold;
}
#page-default .contents.wrapper .gallery-wrapper {
  width: 100%;
  max-width: 960px;
  padding: 0;
  margin: 0 auto;
}
#page-default .contents.wrapper .gallery-wrapper img {
  margin-bottom: 0;
}
/* Default Template end */
/* !Projects Section start */
.projects-section {
  text-align: center;
}
.projects-section .wrapper {
  padding: 0;
}
.projects-section .projects-list .project {
  width: 320px;
  float: left;
  margin: 0 40px 40px;
  text-align: left;
}
.projects-section .projects-list .project .img {
  display: block;
  position: relative;
}
.projects-section .projects-list .project .info {
  width: 100%;
  text-decoration: none;
  padding: 20px 0;
  display: block;
}
.projects-section .projects-list .project .info .amount {
  font-size: 24px;
  line-height: 24px;
  font-weight: bold;
  display: block;
  padding-bottom: 5px;
}
.projects-section .projects-list .project .info .title {
  font-size: 14px;
  line-height: 24px;
  display: block;
}
.projects-section .button {
  margin: 40px auto 100px;
}
.intro {
  width: 100%;
  max-width: 820px;
  text-align: left;
  font-size: 24px;
  line-height: 36px;
}
#page-project .intro {
  text-align: center;
  margin: 0 auto;
}
#page-project p {
  padding: 20px 10px 0;
  text-align: center;
}
/* Projects Section end */
/* !Footer start */
.footer-about {
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding: 180px 0;
}
.footer-about .contents {
  width: 500px;
  margin: 0 0 0 20px;
  color: #ab935a;
  font-size: 28px;
  line-height: 40px;
}
.footer-features {
  background-color: transparent;
}
.footer-features .wrapper {
  padding: 0;
}
.footer-features .wrapper .feature {
  width: 320px;
  float: left;
  margin: 40px;
  text-align: left;
  color: #ab935a;
}
.footer-features .wrapper .feature h2 {
  margin-top: 0;
}
.footer-features .wrapper .feature p {
  margin: 0;
  font-size: 18px;
  line-height: 1.6em;
}
#footer-contact {
  width: 100%;
  height: 420px;
  position: relative;
  padding: 0;
}
#footer-contact #map-canvas {
  width: 100%;
  height: 420px;
}
#footer-contact .contact-info {
  padding: 50px;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: 100px;
  background-color: #ab935a;
  z-index: 2;
  font-size: 18px;
  line-height: 28px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#footer-contact .contact-info .phone {
  font-size: 24px;
  font-weight: bold;
}
#footer-contact .contact-info .email {
  font-weight: bold;
}
#site-footer {
  font-size: 14px;
  color: #ab935a;
  padding: 40px 0;
}
#site-footer #credits {
  float: left;
}
#site-footer #back-to-top {
  float: right;
  text-decoration: none;
  color: #ab935a;
}
#site-footer #back-to-top:hover {
  text-decoration: underline;
}
/* Footer end */
